@charset "UTF-8";
:root {
  --bs-body-bg-rgb: 248, 249, 250;
  --bs-body-bg: rgb(248, 249, 250);
  --bs-border-radius: 1rem;
}
/*
 * keyframes
 */
@-webkit-keyframes scroll-smooth {
from{transform:translate3d(1920px,0,0)}
to{transform:translate3d(-1920px,0,0)}
}
@keyframes scroll-smooth {
from{transform:translate3d(1920px,0,0)}
to{transform:translate3d(-1920px,0,0)}
}
@-webkit-keyframes scroll-frame {
0%{transform:translate3d(1920px,0,0)}
9%{transform:translate3d(1920px,0,0)}
10%{transform:translate3d(1536px,0,0)}
19%{transform:translate3d(1536px,0,0)}
20%{transform:translate3d(1152px,0,0)}
29%{transform:translate3d(1152px,0,0)}
30%{transform:translate3d(768px,0,0)}
39%{transform:translate3d(768px,0,0)}
40%{transform:translate3d(384px,0,0)}
49%{transform:translate3d(384px,0,0)}
50%{transform:translate3d(0px,0,0)}
59%{transform:translate3d(0px,0,0)}
60%{transform:translate3d(-384px,0,0)}
69%{transform:translate3d(-384px,0,0)}
70%{transform:translate3d(-768px,0,0)}
79%{transform:translate3d(-768px,0,0)}
80%{transform:translate3d(-1152px,0,0)}
89%{transform:translate3d(-1152px,0,0)}
90%{transform:translate3d(-1536px,0,0)}
99%{transform:translate3d(-1536px,0,0)}
100%{transform:translate3d(-1920px,0,0)}
}
@keyframes scroll-frame {
0%{transform:translate3d(1920px,0,0)}
9%{transform:translate3d(1920px,0,0)}
10%{transform:translate3d(1536px,0,0)}
19%{transform:translate3d(1536px,0,0)}
20%{transform:translate3d(1152px,0,0)}
29%{transform:translate3d(1152px,0,0)}
30%{transform:translate3d(768px,0,0)}
39%{transform:translate3d(768px,0,0)}
40%{transform:translate3d(384px,0,0)}
49%{transform:translate3d(384px,0,0)}
50%{transform:translate3d(0px,0,0)}
59%{transform:translate3d(0px,0,0)}
60%{transform:translate3d(-384px,0,0)}
69%{transform:translate3d(-384px,0,0)}
70%{transform:translate3d(-768px,0,0)}
79%{transform:translate3d(-768px,0,0)}
80%{transform:translate3d(-1152px,0,0)}
89%{transform:translate3d(-1152px,0,0)}
90%{transform:translate3d(-1536px,0,0)}
99%{transform:translate3d(-1536px,0,0)}
100%{transform:translate3d(-1920px,0,0)}
}
/*
 * .slider
 */
.product-slider .slide {
  height: 540px;
}
@media (min-width: 768px) {
  .product-slider .slide {
    height: 440px;
  }
}
@media (min-width: 1200px) {
  .product-slider .slide {
    height: 300px;
  }
  .product-slider .slide img {
    width: 36.6% !important;
  }
}
@media (min-width: 1400px) {
  .product-slider .slide {
    height: 320px;
  }
}
.service-carousel .cards {
  -webkit-animation: 50s linear 0s infinite normal none running scroll-frame;
  animation: 50s linear 0s infinite normal none running scroll-frame;
}
.service-carousel:hover .cards {
  -webkit-animation-play-state: paused;
  animation-play-state: paused;
}
.service-carousel .card {
  flex-basis: 352px;
}
/*
 * .table
 */
.content table:not(.table) {
  width: 100%;
  margin-bottom: 1rem;
  color: rgb(33, 37, 41);
  vertical-align: top;
  border-color: rgb(222, 226, 230);
}

.content table:not(.table) > :not(caption) > * > * {
  padding: 0.5rem;
  background-color: rgb(255, 255, 255);
  border-bottom-width: 0;
  box-shadow: inset 0 0 0 9999px transparent;
}

.content table:not(.table) > tbody {
  vertical-align: inherit;
}

.content table:not(.table) > thead {
  vertical-align: bottom;
}

.content table:not(.table) > :not(:first-child) {
  border-top: 2px solid rgb(227, 228, 229);
}
/*
 * .table-bordered
 */
.forms > :not(caption) > * {
  border-width: 1px 0;
}

.forms > :not(caption) > * > * {
  border-width: 0 1px;
}
/*
 * .table-striped
 */
.content table:not(.table) > tbody > tr:nth-of-type(even) > * {
  background-color: rgb(236, 237, 238);
  color: rgb(0, 0, 0);
}
.content table:not(.table) > tbody > tr:nth-of-type(odd) > * {
  background-color: rgb(255, 255, 255);
  color: rgb(0, 0, 0);
}
/*
 * Bitrix
 */
html {
  scroll-padding-top: 8rem;
}

.content h6, .content h5,
.content h4, .content h3,
.content h2, .content h1 {
  padding-top: 3rem;
}
.content h3 + h3, .content h2 + h3, .content h1 + h3, 
.content h3 + h2, .content h2 + h2, .content h1 + h2, 
.content h3 + h1, .content h2 + h1, .content h1 + h1 {
  padding-top: 1rem;
}
.content form h6, .content form h5,
.content form h4, .content form h3,
.content form h2, .content form h1,
.content table h6, .content table h5,
.content table h4, .content table h3,
.content table h2, .content table h1 {
  padding-top: 0;
}

.content .level1 { background-color: rgb(229, 255, 229) !important; }
.content .level1:hover { background-color: rgb(217, 255, 217) !important; }
.content .level2 { background-color: rgb(255, 232, 217) !important; }
.content .level2:hover { background-color: rgb(255, 224, 204) !important; }
.content .level3 { background-color: rgb(242, 229, 242) !important; }
.content .level3:hover { background-color: rgb(236, 217, 236) !important; }
div[id^=infoblocksList] {
  display: none;
}
.once-d-block {
  display: block !important;
}
.once-d-none {
  display: none !important;
}

.bg-body { background-color: rgb(248, 249, 250) !important; }

.bg-image-news { background: rgb(74, 105, 177) url('/images/icons/icon_news.png') no-repeat center; }
.bg-image-education { background: rgb(255, 221, 0) url('/images/icons/icon_education.png') no-repeat center; }
.bg-image-vacancy { background: rgb(242, 72, 65) url('/images/icons/icon_vacancy.png') no-repeat center; }

.solutions-map a rect {
  transition: box-shadow 0.3s ease, filter 0.3s ease;
  fill: rgb(255, 255, 255);
}

.solutions-map a:hover rect {
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}

.b24-widget-button-wrapper {
  z-index: 1010;
}

.b24-widget-button-position-bottom-right {
  right: 37px !important;
  bottom: 122px !important;
}

#chat-bot-container .chat-container {
  z-index: 10151;
}

body #chat-bot-container .chat-container {
  height: 500px !important;
}